@charset "utf-8";

/* 강좌안내 상세 */
.ws_edu_view_wrap {}
.ws_edu_view_wrap .es_title {}
.ws_edu_view_wrap .es_title .bs_program {color:#77a112; font-weight:bold;}
.ws_edu_view_wrap .es_img_area {height:auto; margin-top:20px; border:1px solid #ddd; overflow:hidden;}
.ws_edu_view_wrap .es_img_area img {max-width:100%;}
.ws_edu_view_wrap .es_img_area .bs_noimg {display:block; background:#f5f5f5; font-weight:bold; font-size:1.6em; line-height:298px; text-align:center;}

.ws_edu_view_wrap .es_table_area {}
.ws_edu_view_wrap .es_table_area tbody {}
.ws_edu_view_wrap .es_table_area tbody tr {}
.ws_edu_view_wrap .es_table_area tbody tr th {}
.ws_edu_view_wrap .es_table_area tbody tr td {text-align:left;}